
.sub { /* container class */
	font-family: 'Nobile', sans-serif;
	font-size: 0.95em;
	text-align: left;
	position: relative;
	cursor: default;
	color: #036;

	padding-left: 0px;
	line-height: 1.2em;
	vertical-align: middle;


}
.sub span span { /* "table-cell" for wrapped text else "block" */
	display: table-cell;
}
.sub_level1, .sub_level1_cur { /* level style */
	display: block;
	clear: both;
	padding-left: 15px;
	padding-bottom: 6px;
	padding-top: 10px;
	font-size: 1.15em;
	line-height: 1em;
	vertical-align: middle;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	cursor:pointer;
		padding-right: 30px;
}
.sub_level1:hover, .sub_level1_cur {
	text-decoration: none;
	background-color: #EBEBEB;
}

.sub_level1:active, .sub_level1_cur:active {
	text-decoration: none;
	background-color: #EBEBEB;
	color: #09F;
}

.sub_level2, .sub_level2_cur { /* level style */
	display: block;
	clear: both;
	padding-left: 25px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	padding-top: 5px;
	cursor:pointer;

}
.sub_level2:hover, .sub_level2_cur {
	text-decoration: none;
	background-color: #EBEBEB;

}

.sub_level2:active, .sub_level2_cur:active {
	text-decoration: none;
	background-color: #EBEBEB;
	color: #09F;
}


.sub_level3, .sub_level3_cur { /* level style */
	display: block;
	clear: both;
	padding-left: 30px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	padding-top: 5px;
	cursor:pointer;

}
.sub_level3:hover, .sub_level3_cur {
	text-decoration: none;
	background-color: #EBEBEB;

}
.sub_level3:active, .sub_level3_cur:active {
	text-decoration: none;
	background-color: #EBEBEB;
	color: #09F;
}


.sub_level4, .sub_level4_cur { /* level style */
	display: block;
	clear: both;
	padding-left: 35px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	padding-top: 5px;
	cursor:pointer;

}
.sub_level4:hover, .sub_level4_cur {
	text-decoration: none;
	background-color: #EBEBEB;

}
.sub_level4:active, .sub_level4_cur:active {
	text-decoration: none;
	background-color: #EBEBEB;
	color: #09F;
}

.sub_level5, .sub_level5_cur { /* level style */
	display: block;
	clear: both;
	padding-left: 40px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	padding-top: 5px;
	cursor:pointer;

}
.sub_level5:hover, .sub_level5_cur {
	text-decoration: none;
	background-color: #EBEBEB;

}
.sub_level5:active, .sub_level5_cur:active {
	text-decoration: none;
	background-color: #EBEBEB;
	color: #09F;
}

.sub_opener { /* opener container style */
	width: 8px;
	float: left;
	padding-right: 5px;
	padding-top: 4px;
}
.sub a {
	text-decoration: none;
	color: #036;
}
.sub a:hover {
	text-decoration: none;
	color: #000;
}

.sub a:active {
	text-decoration: none;
	background-color: #EBEBEB;
	color: #09F;
}
